body         { font-size: 10pt; color: #010a40; font-family: Verdana; margin: 0; background-color: #eef9fd }
a:link       { text-decoration: none; color: #010a40; font-weight: bold }
a:visited    { text-decoration: none; color: #010a40; font-weight: bold }
a:hover      { text-decoration: underline; color: #4659b2 }
a:active     { text-decoration: none; color: #010a40; font-weight: bold }
p            { margin-top: 10; margin-bottom: 10; text-align:justify }
td           { font-size: 10pt; }
h1           { margin-top: 15px; margin-bottom: 12px; color: #4659b2; font-weight: bold; text-align: center }
h2           { margin-top: 12px; margin-bottom: 12px; font-size: 14pt; color: #4659b2; font-weight: bold; text-align: center }
h3           { margin-top: 10px; margin-bottom: 10px; font-size: 12pt; color: #4659b2; font-weight: bold; text-align: center }
h4           { margin-top: 10px; margin-bottom: 10px; font-size: 11pt; font-weight: bold; text-align: left }
a:link.menu, a:visited.menu {
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	padding: 6px 12px;
	height: auto;
	text-decoration: none;
	color:#4659b2;
	text-transform:uppercase;
}
a:hover.menu {
	text-decoration: none;
	color:#FFFFFF;
	background-color:#4659b2;
}
#main {
	max-width: 1200px;
	margin: 0px auto;
}
img { border: 0 }
ul           { text-align: left }
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color: #ffffff;
	font-weight: normal;
	padding: 2px 8px;
}
a:hover.stopka {
	text-decoration: none;
	color: #010a40;
	background-color: #ddf0f4;
}
.top {font-size: 10px; color: #FFFFFF}
.top p { margin-top: 5; margin-bottom: 5 }

.mov:hover img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}
#slihome {
	clear: both;
	margin: 0px auto;
	width: 100%;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}